Note de ce sujet :
  • Moyenne : 0 (0 vote(s))
  • 1
  • 2
  • 3
  • 4
  • 5
Thread Contributor: lololedildomodule correction des objectifs
#11
(26-01-20, 18:22)glookoom a écrit : Ma question, est il possible de mettre à jour le tableau lensfun dans dt avec un système Windows 10? 

Personnellement je copie la mise à jour de la base dans un dossier lensfun que j'ai créé dans ~\AppData\Local
C:\Users\[utilisteur]\AppData\Local\lensfun

Comme j'utilise aussi dt sous Linux j'y ajoute des calibrages fait par moi même sous Linux et ils sont disponibles, donc c'est que ça fontionne.
Pour la base la plus à jour voir ici
Suffit de copier le .xml qui te concerne dans le dossier lensfun créé
Répondre
#12
(26-01-20, 18:22)glookoom a écrit : Bonjour à tous,

La version 3.0 de dt ne me propose pas un objectif Tamron que je viens d'acquérir dans le module correction objectif, mais quand je regarde le tableau de référencement de lensfun je trouve bien mon objectif et pour la marque encore plus de modèle d'objectif référencé que ce que dt me propose. Toutes mes recherches concernant une mise à jour lensfun me ramène vers le système linux et non Windows.

Ma question, est il possible de mettre à jour le tableau lensfun dans dt avec un système Windows 10? 

Merci!!

Bonsoir glookom,

Je n'utilise pas Windows mais je viens de proposer il y a quelques jours l'idée d'ajouter un bouton dans ce module pour permettre une mise à jour de la base lensfun (des fichiers XMP). C'est en discussion actuellement et j'espère qu'un développeur va s'en charger. La question actuellement qui interroge est justement la mise à jour Windows. Et on a trop peu de retours et développeurs sur Windows. Ceci étant dit (si tu lis l'anglais), j'ai retrouvé ça : https://github.com/darktable-org/darktab...c378df6dd3

Pour ma proposition de fonctionnalité en discussion, c'est ici : https://github.com/darktable-org/darktable/issues/4180

Après, au pire (mais il vaut mieux faire une sauvegarde dans ce cas du dossier d'installation), c'est récupérer la base en ligne et mettre à jour les XMP (au moins celui dont tu as besoin) manuellement.
Aussi appelé Nilvus !
Ubuntu 20.04 LTS - darktable master
Répondre


Atteindre :


Utilisateur(s) parcourant ce sujet : 1 visiteur(s)